## debian-edu 1.918

=== debian/changelog ===
debian-edu (1.918) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: replace icinga2 with icinga, drop icinga2-classicui.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 21:49:23 +0100

debian-edu (1.917) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Replace ktouch with klavaro and reduce ktouch to suggests in
    language task.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Jan 2017 12:48:48 +0100

debian-edu (1.916) unstable; urgency=medium

  [ Holger Levsen ]
  * Make changes needed for renaming the thin-client-server profile to
    ltsp-server-profile (see #588510).
    Most notably the package education-thin-client-server has been renamed to
    education-ltsp-server while education-thin-client-server has been kept as
    transitional package.

  [ Wolfgang Schweer ]
  * Rename Graphics.directory -> Edu-Graphics.directory (Closes: #846566).
  * Related file menus/applications-merged/graphics.menu: Fix content.
  * Adjust (Edu-Graphics|Physics).directory files to use Debian Edu specific
    icons.
  * Use alphabetical order for language entries in the Physics.directory file.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Dec 2016 14:54:53 +0100

debian-edu (1.915) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve menu appearance for the Education entries (MATE and Xfce).
    - Add missing desktop-directory files (ComputerScience and Graphics).
    - Update remaining directory files.

  [ Ole Streicher ]
  * Adjusted task file formatting to work better with new blends task
    file parser (see bug #840094).  Fixes problem causing
    firmware-ralink to fall out from the education-common task.

  [ Petter Reinholdtsen ]
  * Adjust task file formatting to reduce diff from last release.
  * Generated new control file from tasks.

  [ Holger Levsen ]
  * Makefile: annotate bugnumbers for our workarounds for #845760 and #845762.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Nov 2016 14:55:00 +0100

debian-edu (1.914) unstable; urgency=medium

  * sources.list.(jessie|stable|stretch|unstable): use deb.debian.org as
    Debian mirror.
  * Add ${misc:Depends} to binary packages depends in control.stub, thanks
    lintian.
  * Makefile: work around another deficiency in blends-dev: append
    ${misc:Depends} to all generated depends for the binary packages in the
    generated debian/control file to avoid
    https://lintian.debian.org/tags/debhelper-but-no-misc-depends.html lintian
    warnings.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Oct 2016 16:54:10 +0100

debian-edu (1.913) unstable; urgency=medium

  * debian/rules: override dh commands defined in /usr/share/blends-dev/rules
    to make sure the tasks file only ends up in the education-tasks package
    but not in education-menus. This is quite probably a bug in blends-dev.
    (Closes: #841388)
    This bug only became visible when separatly building arch dependent and
    independent packages, but not when building them combined, that's why I
    thought 1.912 addressed this issue.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Oct 2016 10:02:52 +0200

debian-edu (1.912) unstable; urgency=medium

  * debian/control.stub: mark education-tasks as Multi-Arch: foreign.
  * Makefile: Use (= ${source:Version}) for arch:all depends in debian/control
    as recommended by
    https://lintian.debian.org/tags/not-binnmuable-any-depends-all.html

 -- Holger Levsen <holger@debian.org>  Fri, 21 Oct 2016 20:16:46 +0200

debian-edu (1.911) unstable; urgency=medium

  * Turn education-tasks into an arch:all package. Since at least wheezy the
    education-tasks packages contents was bit by bit identical, and the
    metadata only differed in the Architecure: field. (Packages checked were
    1.910 from sid and 1.812+deb8u1 and 1.713+deb7u1.)
  * tasks/desktop-(gnome|kde|mate|lxde): change depends on mplayer2 with
    ones on mplayer. Thanks James Cowgill for notifying us! (Closes: #841184)
  * tasks/desktop-lxde: Recommend hexchat instead of dead xchat.
  * tasks/common:
    - remove depends on cpufrequtils, the kernel now does this automatically
      and on demand by itself. linux-cpupower could be installed for manual
      inspections etc but bwh recommened against.
    - remove apmd from depends, it's long dead.
  * tasks/main-server: Remove cipux-rpcd.

 -- Holger Levsen <holger@debian.org>  Wed, 19 Oct 2016 12:53:07 +0200

debian-edu (1.910) unstable; urgency=medium

  * tasks/main-server: suggest default-mysql-client instead of obsolete
    mysql-client, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 10 Oct 2016 21:14:09 +0200

debian-edu (1.909) unstable; urgency=medium

  * tasks/desktop-xfce: stop recommending default-dbus-session-bus |
    dbus-session-bus explicitly as xfce4 depends on xfce4-session which
    recommends dbus-x11 already. (Closes: #835874)
  * tasks/desktop-other: depend on plymouth and plymouth-themes. (This is
    needed to address #582571.)
  * Add .gitignore file to be able to ignore .nobackup.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Oct 2016 16:20:21 +0200

debian-edu (1.908) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust Makefile to get a correct edu tasks desc file (Closes: #834719).
    - add a line containing 'TASKSELOPTS = -u' (see #835528).
    - remove code concerning the 'edu-all' package now that #825004 has
      been fixed.
  * Add debian-edu-doc-ja as Depends: to tasks/lang-ja.
  * Remove empty file tasks/lang-se-desktop-kde.
  * Adjust various tasks files to be compliant with blends-dev 0.6.94.
    - make all lang-* tasks Metapackages (requires NEW queue).
    - rename lang-zh_TW -> lang-zh-tw to get a correct package name
    - rename lang-zh_TW-desktop -> lang-zh-tw-desktop ditto
    - rename lang-zh_TW-desktop-kde -> lang-zh-tw-desktop-kde ditto
    - remove 'Leaf: false' from tasks/networked-common
    - remove 'Metapackage: false' from tasks/roaming-workstation

