=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Wolfgang Schweer <wschweer@arcor.de>,
Build-Depends: debhelper (>= 9), blends-dev (>= 0.6.94)
Standards-Version: 3.9.8
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu.git
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: all
Multi-Arch: foreign
Depends: tasksel (>= 3.23),
 ${misc:Depends}
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles,
 ${misc:Depends}
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-thin-client-server
Architecture: all
Section: oldlibs
Depends: education-ltsp-server, ${misc:Depends}
Description: transitional package for education-ltsp-server
 This is a transitional package to get upgrading systems to install the
 education-ltsp-server package. It can safely be removed once no other package
 depends on it.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-menus,
 gpredict,
 kstars,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 sunclock,
 xtide,
 xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: chemtool,
 easychem,
 education-menus,
 gchempaint,
 gdis,
 ghemical,
 gperiodic,
 kalzium,
 pymol,
 viewmol
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: apt-listchanges,
 bash-completion,
 bc,
 bind9-host,
 cfengine2,
 cifs-utils,
 command-not-found,
 consolekit,
 convmv,
 cups,
 cups-browsed,
 cups-filters | foomatic-filters,
 debconf-utils,
 debian-archive-keyring,
 debian-edu-config,
 debian-edu-doc-en,
 debian-edu-install,
 deborphan,
 dhcping,
 dmidecode,
 eject,
 etherwake,
 ethtool,
 finger,
 foomatic-db,
 foomatic-db-engine,
 foomatic-db-gutenprint,
 fping,
 gdb,
 gdebi-core | gdebi,
 hddtemp,
 hdparm,
 hpijs-ppds,
 hplip,
 htop,
 hwinfo,
 iftop,
 ijsgutenprint,
 iotop,
 iproute2 | iproute,
 iputils-arping | arping,
 less,
 libnss-myhostname,
 libpam-ck-connector,
 libpam-tmpdir,
 libwww-perl,
 lshw,
 lsscsi,
 man-db,
 manpages,
 mc,
 memtest86+,
 mlocate,
 mtools,
 mtr-tiny | mtr,
 ncftp,
 nictools-pci,
 nmap,
 nullidentd,
 openbsd-inetd,
 openssh-client,
 pciutils,
 printer-driver-hpijs,
 printer-driver-pnm2ppa,
 procinfo,
 procmail,
 psmisc,
 python-gtk2,
 python-vte,
 reportbug,
 resolvconf,
 rsync,
 rsyslog,
 screen,
 strace,
 sysfsutils,
 system-config-lvm,
 tcpdump,
 tcptraceroute,
 traceroute,
 unattended-upgrades,
 valgrind,
 vim,
 wget
Suggests: apticron | cron-apt,
 arrayprobe,
 cpqarrayd,
 debian-goodies,
 debsecan,
 dpt-i2o-raidutils | raidutils,
 emacs,
 firmware-bnx2,
 firmware-ipw2x00,
 firmware-iwlwifi,
 firmware-qlogic,
 firmware-ralink,
 foo2zjs,
 ident-server,
 isag,
 kexec-tools,
 mii-diag,
 modconf,
 mpt-status,
 nictools-nopci,
 nvram-wakeup,
 popularity-contest,
 rsyslog-doc,
 wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-common,
 gdm3,
 gimp,
 gnome,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gnome,
 libreoffice-gtk3,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
Suggests: dasher,
 gnome-accessibility-themes,
 gnome-mag,
 gnome-orca,
 gok,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-pulseaudio,
 libreoffice-filter-binfilter,
 x-display-manager
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ark,
 bluedevil,
 clementine,
 digikam,
 dragonplayer | totem | vlc | kaffeine | xine-ui | mplayer,
 education-common,
 kaddressbook,
 kamera,
 kcalc,
 kcharselect,
 kde-l10n-ca,
 kde-l10n-de,
 kde-l10n-el,
 kde-l10n-es,
 kde-l10n-fr,
 kde-l10n-it,
 kde-l10n-lv,
 kde-l10n-nl,
 kde-l10n-ptbr,
 kde-l10n-sv,
 kde-spectacle,
 kde-standard,
 kdeaccessibility,
 kdeedu,
 kdegraphics-thumbnailers,
 kdepasswd,
 kdeutils,
 kdf,
 kfloppy,
 kinfocenter,
 kio-audiocd,
 kipi-plugins,
 kmail,
 kmix,
 knotes,
 konq-plugins,
 konqueror,
 konsole,
 konversation | kopete,
 korganizer,
 krdc,
 krfb,
 ksshaskpass | ssh-askpass,
 kturtle,
 kwalletmanager,
 libreoffice-kde,
 lightdm,
 plasma-workspace-wallpapers,
 print-manager
Suggests: kde-config-cron,
 kde-full,
 kde-zeroconf,
 kfilereplace,
 kfind,
 knode,
 kruler,
 kscd,
 kuser,
 update-notifier-kde,
 x-display-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: blueman,
 desktop-file-utils,
 education-common,
 evince-gtk | evince,
 fotoxx,
 galculator,
 gimp,
 hexchat,
 inkscape,
 lightdm,
 lxde,
 mtpaint,
 osmo,
 parcellite,
 pidgin,
 ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
Suggests: aqualung,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-pulseaudio,
 x-display-manager
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-common,
 gimp,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gtk2,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 lightdm,
 mate-desktop-environment,
 mate-desktop-environment-extras,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer
Suggests: dasher,
 gstreamer0.10-ffmpeg,
 libreoffice-filter-binfilter,
 mate-media-pulse,
 mate-settings-daemon-pulse,
 x-display-manager
Description: Debian Edu MATE desktop applications
 This metapackage depends on various MATE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: alsa-base,
 alsa-utils,
 avahi-daemon,
 browser-plugin-gnash | mozilla-plugin-gnash,
 bzip2,
 cheese,
 chromium,
 cups-bsd,
 cups-client,
 debian-edu-artwork,
 default-jre,
 djview-plugin,
 dvgrab,
 education-astronomy,
 education-chemistry,
 education-electronics,
 education-geography,
 education-graphics,
 education-language,
 education-logic-games,
 education-mathematics,
 education-misc,
 education-music,
 education-physics,
 firefox-esr,
 firefox-esr-l10n-de,
 firefox-esr-l10n-el,
 firefox-esr-l10n-en-gb,
 firefox-esr-l10n-es-ar,
 firefox-esr-l10n-es-es,
 firefox-esr-l10n-eu,
 firefox-esr-l10n-fr,
 firefox-esr-l10n-it,
 firefox-esr-l10n-pt-br,
 firefox-esr-l10n-sv-se,
 fonts-freefont-ttf,
 fonts-liberation,
 fonts-linex,
 freerdp-x11 | rdesktop,
 gcj-jre-headless,
 gcompris,
 gimp,
 gimp-data-extras,
 gimp-ufraw,
 gnucap,
 gnuchess,
 gnupg-agent,
 gnupg2 | gnupg,
 goplay,
 gsfonts-x11,
 gtk-recordmydesktop,
 hunspell-de-de,
 icedtea-8-plugin,
 inkscape,
 isc-dhcp-client,
 k3b | brasero,
 k3b-i18n | brasero,
 kdenlive,
 konqueror-plugin-gnash,
 ktuberling,
 libav-tools,
 libgl1-mesa-dri,
 libnss-mdns,
 libreoffice,
 libreoffice-help-el,
 libreoffice-help-es,
 libreoffice-help-fr,
 libreoffice-help-pt-br,
 libreoffice-help-sv,
 libreoffice-l10n-ca,
 libreoffice-l10n-de,
 libreoffice-l10n-el,
 libreoffice-l10n-es,
 libreoffice-l10n-fr,
 libreoffice-l10n-nl,
 libreoffice-l10n-pt-br,
 libreoffice-l10n-sv,
 myspell-ca,
 myspell-el-gr,
 myspell-en-gb,
 myspell-es,
 myspell-fr,
 myspell-it,
 myspell-nl,
 myspell-pt-br,
 myspell-pt-pt,
 numlockx,
 ocrad,
 openclipart,
 openclipart-libreoffice,
 openshot,
 pavucontrol,
 planner,
 plymouth,
 plymouth-themes,
 sane,
 sane-utils,
 skanlite,
 synaptic,
 tmispell-voikko,
 tuxmath,
 tuxpaint,
 tuxpaint-config,
 unifont,
 unzip,
 vgrabbj,
 xfonts-75dpi-transcoded,
 xorg,
 xserver-xorg-input-all,
 xserver-xorg-video-all,
 zip
Suggests: auctex,
 avahi-autoipd,
 avahi-discover,
 browser-plugin-libreoffice,
 controlaula,
 dhcp3-client,
 dia,
 fet,
 firefox-esr-l10n-af,
 firefox-esr-l10n-ar,
 firefox-esr-l10n-be,
 firefox-esr-l10n-bg,
 firefox-esr-l10n-ca,
 firefox-esr-l10n-cs,
 firefox-esr-l10n-fi,
 firefox-esr-l10n-fy-nl,
 firefox-esr-l10n-ga-ie,
 firefox-esr-l10n-gu-in,
 firefox-esr-l10n-he,
 firefox-esr-l10n-hu,
 firefox-esr-l10n-ko,
 firefox-esr-l10n-lt,
 firefox-esr-l10n-mk,
 firefox-esr-l10n-nl,
 firefox-esr-l10n-pa-in,
 firefox-esr-l10n-pl,
 firefox-esr-l10n-pt-pt,
 firefox-esr-l10n-ro,
 firefox-esr-l10n-ru,
 firefox-esr-l10n-sk,
 firefox-esr-l10n-sl,
 firefox-esr-l10n-tr,
 firefox-esr-l10n-zh-cn,
 firefox-esr-l10n-zh-tw,
 flashplugin-nonfree,
 fonts-arphic-uming,
 fonts-larabie-deco,
 fonts-mlym,
 gcompris-sound-cs,
 gcompris-sound-de,
 gcompris-sound-en,
 gcompris-sound-es,
 gcompris-sound-eu,
 gcompris-sound-fi,
 gcompris-sound-fr,
 gcompris-sound-hu,
 gcompris-sound-it,
 gcompris-sound-mr,
 gcompris-sound-nl,
 gcompris-sound-pt,
 gcompris-sound-ptbr,
 gcompris-sound-ru,
 gcompris-sound-so,
 gcompris-sound-sv,
 gcompris-sound-tr,
 gecko-mediaplayer,
 gettext,
 gnome-themes,
 gnupg-doc,
 gnuplot,
 gstreamer0.10-alsa,
 gstreamer0.10-audiosink,
 gstreamer0.10-esd,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-fluendo-mp3,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly,
 gstreamer0.10-x,
 gtablix,
 gtk-qt-engine,
 gv,
 hunspell-de-at,
 hunspell-de-ch,
 icedove,
 icedove-l10n-ca,
 icedove-l10n-de,
 icedove-l10n-el,
 icedove-l10n-es-es,
 icedove-l10n-fr,
 icedove-l10n-it,
 im-switch,
 katomic,
 kbattleship,
 kblackbox,
 kbounce,
 kernel-package,
 kgoldrunner,
 kig,
 kino,
 kjumpingcube,
 klickety,
 kmahjongg,
 kmines,
 kolf,
 konquest,
 kpat,
 kppp,
 kreversi,
 kshisen,
 kspaceduel,
 kuser,
