## debian-edu 1.920

=== debian/changelog ===
debian-edu (1.920) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Replace ltsp-server-standalone with ltsp-server.
    The additional Depends are unneeded and make mate-session the default one,
    if 'desktop=kde' is used. In this case mate-desktop-environment is pulled
    in despite the fact that plasma-workspace provides x-session-manager (via
    /usr/bin/startkde). This happens because plasma-workspace doesn't
    list it in 'Provides:'; see #853885. (Closes: #854519).

 -- Holger Levsen <holger@debian.org>  Fri, 17 Feb 2017 17:13:31 +0100

debian-edu (1.919) unstable; urgency=medium

  * Add avogadro to tasks/chemistry and drop ghemical from it.
  * Add education-desktop-mate and education-desktop-xfce with medium priority
    to tasks.ctl. 

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2017 12:02:44 +0100
