=== debian/control ===
--- 
+++ 
@@ -72,12 +72,12 @@
 Section: metapackages
 Architecture: any
 Depends: education-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: chemtool,
+Recommends: avogadro,
+ chemtool,
  easychem,
  education-menus,
  gchempaint,
  gdis,
- ghemical,
  gperiodic,
  kalzium,
  pymol,
