## debian-edu 1.921

=== debian/changelog ===
debian-edu (1.921) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Add ldm-server and squashfs-tools. It has been
    forgotten while fixing #854519. (Closes: 856267).

 -- Holger Levsen <holger@debian.org>  Wed, 15 Mar 2017 20:35:18 +0100
