=== debian/control ===
--- 
+++ 
@@ -370,8 +370,7 @@
 Section: metapackages
 Architecture: any
 Depends: education-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: alsa-base,
- alsa-utils,
+Recommends: alsa-utils,
  avahi-daemon,
  browser-plugin-gnash | mozilla-plugin-gnash,
  bzip2,
@@ -481,7 +480,8 @@
  xserver-xorg-input-all,
  xserver-xorg-video-all,
  zip
-Suggests: auctex,
+Suggests: alsa-base,
+ auctex,
  avahi-autoipd,
  avahi-discover,
  browser-plugin-libreoffice,
