## debian-edu 1.922

=== debian/changelog ===
debian-edu (1.922) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Remove no longer existing package alsa-base from tasks/desktop-other
    and tasks/thin-client. (Closes: #858209, #858210).
  * Cleanup tasks files from more non-existent packages. (Closes: #858346).
    -tasks/desktop-gnome: gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio
    -tasks/desktop-kde: update-notifier-kde
    -tasks/desktop-lxde: aqualung, gstreamer0.10-ffmpeg,
     gstreamer0.10-pulseaudio
    -tasks/desktop-mate: gstreamer0.10-ffmpeg
    -tasks/desktop-other: browser-plugin-libreoffice, gnome-themes,
     gtk-qt-engine, myspell-en-us, gstreamer0.10-alsa, gstreamer0.10-esd,
     gstreamer0.10-ffmpeg,gstreamer0.10-x, gstreamer0.10-plugins-base,
     gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly,
     gstreamer0.10-fluendo-mp3, gstreamer0.10-audiosink
    -tasks/ltsp-server: gstreamer0.10-pulseaudio
    -tasks/mathematics: graphthing
    -tasks/misc: freemind
  * Adjust tasks.ctl (used only for Debian Edu ISO image builds) to reflect
    these changes introduced in version 1.908:
    - Remove empty file tasks/lang-se-desktop-kde.
    - Rename lang-zh_TW(|-desktop|desktop-kde)
      to lang-zh-tw(|-desktop|desktop-kde) to get correct package names.

  [ Holger Levsen ]
  * Review that all these changes indeed only affect packages, which don't
    exist in sid nor stretch and that they were only listed as "suggests".

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 19:38:30 +0200
