=== debian/control ===
--- 
+++ 
@@ -229,8 +229,6 @@
  gnome-mag,
  gnome-orca,
  gok,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-pulseaudio,
  libreoffice-filter-binfilter,
  x-display-manager
 Description: Debian Edu GNOME desktop applications
@@ -299,7 +297,6 @@
  kruler,
  kscd,
  kuser,
- update-notifier-kde,
  x-display-manager
 Description: Debian Edu KDE desktop applications
  This metapackage depends on various KDE office and desktop applications
@@ -327,10 +324,7 @@
  ssh-askpass,
  synaptic,
  totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
-Suggests: aqualung,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-pulseaudio,
- x-display-manager
+Suggests: x-display-manager
 Description: Debian Edu LXDE desktop applications
  This metapackage depends on various LXDE components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -357,7 +351,6 @@
  synaptic,
  vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer
 Suggests: dasher,
- gstreamer0.10-ffmpeg,
  libreoffice-filter-binfilter,
  mate-media-pulse,
  mate-settings-daemon-pulse,
@@ -480,11 +473,9 @@
  xserver-xorg-input-all,
  xserver-xorg-video-all,
  zip
-Suggests: alsa-base,
- auctex,
+Suggests: auctex,
  avahi-autoipd,
  avahi-discover,
- browser-plugin-libreoffice,
  controlaula,
  dhcp3-client,
  dia,
@@ -538,20 +529,9 @@
  gcompris-sound-tr,
  gecko-mediaplayer,
  gettext,
- gnome-themes,
  gnupg-doc,
  gnuplot,
- gstreamer0.10-alsa,
- gstreamer0.10-audiosink,
- gstreamer0.10-esd,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-fluendo-mp3,
- gstreamer0.10-plugins-base,
- gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-ugly,
- gstreamer0.10-x,
  gtablix,
- gtk-qt-engine,
  gv,
  hunspell-de-at,
  hunspell-de-ch,
@@ -583,3 +563,31 @@
  kshisen,
  kspaceduel,
  kuser,
+ lacheck,
+ libdvdcss2,
+ libncurses5-dev,
+ libreoffice-filter-binfilter,
+ libreoffice-help-zh-tw,
+ libreoffice-l10n-en-za,
+ libreoffice-l10n-zh-tw,
+ libreoffice-style-crystal,
+ lightspeed,
+ lyx,
+ mdns-scan,
+ monopd,
+ mozilla-plugin-vlc,
+ myspell-fr-gut,
+ mythes-en-us,
+ ncftp,
+ netpbm,
+ openmovieeditor,
+ pgdesigner,
+ pitivi,
+ postgresql,
+ postgresql-client,
+ pppoeconf,
+ rsibreak | workrave,
+ scim-chewing,
+ scim-tables-zh,
+ smbclient,
+ sql-ledger,
