## debian-edu 1.923

=== debian/changelog ===
debian-edu (1.923) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-kde: Add kwin-x11 to Depends (which blends-dev turns into
    a recommends); this is now needed in addition because otherwise
    installations using the usbstick ISO image are unusable with (the default)
    desktop KDE Plasma. (Closes: #859377).

 -- Holger Levsen <holger@debian.org>  Mon, 03 Apr 2017 18:54:09 +0200
