=== debian/control ===
--- 
+++ 
@@ -284,6 +284,7 @@
  ksshaskpass | ssh-askpass,
  kturtle,
  kwalletmanager,
+ kwin-x11,
  libreoffice-kde,
  lightdm,
  plasma-workspace-wallpapers,
@@ -590,4 +591,3 @@
  scim-chewing,
  scim-tables-zh,
  smbclient,
- sql-ledger,
