=== debian/changelog ===
debian-edu (1.924) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/education-lang-zh-tw-desktop: replace the recommends of the
    transitional dummy packages ttf-wqy-microhei and ttf-wqy-zenhei with ones
    on fonts-wqy-microhei and fonts-wqy-zenhei. (Closes: #859531)
  * tasks/graphics: replace recommends of transitional dummy package dia-gnome
    with dia.
  * tasks/desktop-lxde: replace recommends on "evince-gtk | evince" with just
    evince, as evince-gtk is a transitional package.
  * tasks/laptop: drop kde-config-touchpad which is just a transitional
    package depending on plasma-desktop (which is recommended where needed
    already).
  * tasks/ltsp-server: replace recommends on transitional package
    nagios-plugins-standard with one on monitoring-plugins-standard.
  * tasks/lang-it and tasks/desktop-other: replace recommends on transitional
    packages myspell-(ca|en-gb|it) with ones on hunspell-(ca|en-gb|it).
    (Closes: #860730)
  * tasks/desktop-other and tasks/lang-??-desktop: replace icedove.*
    transitional packages with thunderbird.
  * tasks/desktop-other: move thunderbird (and l10n-friends) from Suggests: to
    Recommends: to get it installed by default.

  [ Wolfgang Schweer ]
  * Move the Depends of the package gosa-desktop from tasks/networked to
    tasks/workstation and tasks/roaming-workstation to get a minimal system
    if profiles 'Minimal' or 'Main-Server' are chosen during installation.
    (Closes: #860800)

 -- Holger Levsen <holger@debian.org>  Thu, 27 Apr 2017 19:21:58 +0200
