=== debian/control ===
--- 
+++ 
@@ -310,7 +310,7 @@
 Recommends: blueman,
  desktop-file-utils,
  education-common,
- evince-gtk | evince,
+ evince,
  fotoxx,
  galculator,
  gimp,
@@ -414,7 +414,10 @@
  goplay,
  gsfonts-x11,
  gtk-recordmydesktop,
+ hunspell-ca,
  hunspell-de-de,
+ hunspell-en-gb,
+ hunspell-it,
  icedtea-8-plugin,
  inkscape,
  isc-dhcp-client,
@@ -440,12 +443,9 @@
  libreoffice-l10n-nl,
  libreoffice-l10n-pt-br,
  libreoffice-l10n-sv,
- myspell-ca,
  myspell-el-gr,
- myspell-en-gb,
  myspell-es,
  myspell-fr,
- myspell-it,
  myspell-nl,
  myspell-pt-br,
  myspell-pt-pt,
@@ -462,6 +462,13 @@
  sane-utils,
  skanlite,
  synaptic,
+ thunderbird,
+ thunderbird-l10n-ca,
+ thunderbird-l10n-de,
+ thunderbird-l10n-el,
+ thunderbird-l10n-es-es,
+ thunderbird-l10n-fr,
+ thunderbird-l10n-it,
  tmispell-voikko,
  tuxmath,
  tuxpaint,
@@ -536,13 +543,6 @@
  gv,
  hunspell-de-at,
  hunspell-de-ch,
- icedove,
- icedove-l10n-ca,
- icedove-l10n-de,
- icedove-l10n-el,
- icedove-l10n-es-es,
- icedove-l10n-fr,
- icedove-l10n-it,
  im-switch,
  katomic,
  kbattleship,
@@ -590,4 +590,3 @@
  rsibreak | workrave,
  scim-chewing,
  scim-tables-zh,
- smbclient,
