=== debian/tests/control ===
Tests:  test-tasksel-desktop test-metapkgs
Depends: debootstrap, debian-edu-install, education-common, education-tasks
Restrictions: needs-root allow-stderr
