## debian-edu 2.10.35

=== debian/changelog ===
debian-edu (2.10.35) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Updated all tasks files to format version 1.1 to enable Depends to be kept
    by running '/usr/share/blends-dev/blend-gen-control -F' once.
  * tasks/ltsp-server: Raise Recommends on lwm to Depends.
    This improves modular installations; it allows to install the metapackage
    without pulling in the mate-desktop-environment via the ldm-server package.
  * Updated after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Fix some whitespace, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 13 Sep 2018 15:46:44 +0200

debian-edu (2.10.34) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework tasks files:
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}:
      Add Suggests on education-video (same as for education-development).
    - Insert linebreaks between Recommends/Suggests sections. This should make
      sure that blends-dev generates a proper d/control file; 39 otherwise
      missing Recommends will be added. Thanks to the d-e-config testsuite for
      reporting missing nmap.
    - Remove remaining Avoid: and Ignore: sections; these are no longer useful,
      now that official Debian installation media are generated without
      blends-dev involved.
  * Updated after running 'make dist'.
  * d/control.stub: Adjust Standards-Version: (4.1.5 -> 4.2.0).

 -- Holger Levsen <holger@debian.org>  Sun, 12 Aug 2018 14:53:12 +0200

debian-edu (2.10.33) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{lxqt,mate,xfce}:
    - Add xorg and lightdm as these are not pulled in by other recommends.
    - Add debian/education-desktop-{lxqt,mate,xfce}.lintian-overrides,
      use depends-on-metapackage and set it to 'recommends: xorg'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.0, no changes needed.
  * Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Aug 2018 10:01:13 +0200

debian-edu (2.10.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/thin-client: Add Recommends: desktop-autoloader. (Closes: #895019).
    Needs site specific configuration (activation included) to be useful.
  * tasks/main-server: Drop debian-installer-9-netboot-{amd64,i386}.
    These are not useful even during development; so save space and time.
  * Updated after running 'make dist' (using blends-dev 0.7.2).

 -- Holger Levsen <holger@debian.org>  Wed, 18 Jul 2018 18:47:03 +0000

debian-edu (2.10.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop atftpd from tasks/main-server.

 -- Holger Levsen <holger@debian.org>  Wed, 11 Jul 2018 16:41:59 +0000

debian-edu (2.10.30) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Recommend tftpd-hpa | atftpd (same order package ltsp-server uses).

 -- Holger Levsen <holger@debian.org>  Tue, 10 Jul 2018 14:13:12 +0000

debian-edu (2.10.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework some metapackages to improve modular installations and usability.
    - Add Recommends: lwm to tasks/ltsp-server.
    - Add Recommends: lightspeed to tasks/physics.
    - Add Recommends: thonny, laby to tasks/misc.
    - Add Recommends: einstein, ri-li, gbrainy to tasks/logic-games.
    - Add Recommends: pencil2d to tasks/graphics.
    - Add Suggests: fritzing to tasks/electronics.
    - Replace xabacus with xmabacus in tasks/mathematics.
    - Re-add cifs-utils to tasks/common (samba isn't pulled in any longer).

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 08 Jul 2018 14:06:04 +0000

debian-edu (2.10.28) unstable; urgency=medium

  [ Holger Levsen ]
  * d/README.source: Drop some outdated stuff, update some other.

  [ Wolfgang Schweer ]
  * tasks/common: Drop unneeded package cifs-utils.

 -- Holger Levsen <holger@debian.org>  Thu, 14 Jun 2018 14:51:59 +0000

debian-edu (2.10.27) unstable; urgency=medium

  * d/control and d/control.stub: Update Vcs: headers to point to salsa.
  * d/copyright: Update to point to salsa.
  * d/README.source: Update to point to salsa as well.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:23:41 +0000

debian-edu (2.10.26) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: Remove kdeedu to improve modular installations;
    instead add kdeedu to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.
  * tasks/mathematics: Add jfractionlab.
  * debian/tests/control: Test a desktop type only once.
  * debian/tests/test-metapkgs: Don't call how-can-i-help manually again.
    As soon as installed, how-can-i-help is run already due to an apt hook.
  * tasks/ltsp-server: Add x2goserver, now that the package is in Buster.
  * tasks/desktop-{other,electronics,misc,primaryschool}:
    - Move some packages to improve basic and desktop setup decoupling.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:26:00 +0000

debian-edu (2.10.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Try another appoach to enable modular installations, now that the fixed
    autopkgtest (test-tasksel-desktop) shows that a desktop is not installed
    (letting the autopkgtest fail once again).
    - tasks/workstation: Re-add recommends on education-desktop-other.
    - tasks/desktop-other: Drop Enhances: field (wrong content due to some
      misunderstanding anyway).
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}: Re-add Enhances: field,
      drop recommend on education-desktop-other.
    - tasks/desktop-*: Move application related meta-packages from desktop-other
      to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.

 -- Holger Levsen <holger@debian.org>  Wed, 09 May 2018 12:39:39 +0000

debian-edu (2.10.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix autopkgtest, now that meta-packages have been reworked.
    - debian/tests/control: Add 'debian-edu-install' to all 'Depends:' fields;

